body {
    background-color: #000000;
    color: #d3d3d3;
    font-family: Calibri, sans-serif;
    margin: 0;
    padding: 0;
}
header {
    text-align: center;
    padding: 50px;
    position: relative;
}
header h1 {
    color: #ffa500;
}
.image-container {
    position: relative;
    display: inline-block;
}
.profile-pic{
    border-radius: 50%;
    width: 200px;
    height: 200px;
}
.overlay-pic {
    position: absolute;
    top: 70px; /* Adjust as needed */
    left: 150px; /* Adjust as needed */
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2px solid #ffa500; /* Optional: border to highlight */
}

.overlay-pic1 {
    position: absolute;
    top: 20px; /* Adjust as needed */
    left: 210px; /* Adjust as needed */
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px solid #ffa500; /* Optional: border to highlight */
}

.overlay-pic2 {
    position: absolute;
    top: 80px; /* Adjust as needed */
    left: 240px; /* Adjust as needed */
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px solid #ffa500; /* Optional: border to highlight */
}

.overlay-pic3 {
    position: absolute;
    top: -10px; /* Adjust as needed */
    left: -60px; /* Adjust as needed */
    width: 90px;
    height: 90px;
    border-radius: 50%;
    border: 2px solid #ffa500; /* Optional: border to highlight */
}

.overlay-pic4 {
    position: absolute;
    top: 40px; /* Adjust as needed */
    left: -80px; /* Adjust as needed */
    width: 70px;
    height: 70px;
    border-radius: 50%;
    border: 2px solid #ffa500; /* Optional: border to highlight */
}

.overlay-pic5 {
    position: absolute;
    top: 110px; /* Adjust as needed */
    left: -50px; /* Adjust as needed */
    width: 110px;
    height: 110px;
    border-radius: 50%;
    border: 2
      }

.picture-trae {
    border-radius: 0%;
    width: 225px;
    height: 275px;
}

.overlay-trae1 {
    position: absolute;
    top: 40px; /* Adjust as needed */
    left: -50px; /* Adjust as needed */
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 2
      }
.overlay-trae2 {
    position: absolute;
    top: 20px; /* Adjust as needed */
    left: 145px; /* Adjust as needed */
    width: 50px;
    height: 50px;
    border-radius: 50%;
    border: 2
      }
nav ul {
    list-style-type: none;
    padding: 0;
}
nav ul li {
    display: inline;
    margin-right: 10px;
}
nav ul li a {
    color: #ffa500;
    text-decoration: none;
}
nav ul li a:hover {
    text-decoration: underline;
}
main {
    padding: 20px;
    text-align: center;
}
h2 {
    color: #ffa500;
}
p, audio, iframe {
    color: #d3d3d3;
}
.social-media {
    margin-top: 20px;
}
.social-media a {
    margin: 0 10px;
}
